Skip to main content
PUT
Upsert camera access config (modo + portas vinculadas)

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-Organization-Id
string

ID da organização para contexto (opcional). Quando presente, filtra recursos da org.

Path Parameters

camera_entity_id
string
required

Body

application/json
mode
enum<string>
required
Available options:
legacy,
lock_manager,
disabled
lock_entity_ids
string[]
required
default_timezone
string
dedupe_window_s
integer
Required range: 1 <= x <= 3600

Response

Atualizada

config_entry_id
integer
camera_entity_id
string
mode
enum<string>
Available options:
legacy,
lock_manager,
disabled
lock_entity_ids
string[]
default_timezone
string
dedupe_window_s
integer
updated_at
string<date-time>